<div class="header">
  <button class="back-button"
          (click)="backButtonClick()">Back</button>
  <h1 class="pokemon-name">{{name | titlecase}}</h1>
  <div class="pokemon-name-right-side"></div>
</div>
<div class="types">
  <div class="type"
       *ngFor="let type of types">
    <div>{{type | uppercase}}</div>
  </div>
</div>
